# Maintainer: Rafael from RebornOS

pkgname=rebornos-gnome-gschema-override
_pkgname=95_cinnamon.gschema.override
pkgver=20210519
pkgrel=1
pkgdesc="Gnome schema"
arch=('any')
url="https://gitlab.com/rebornos-team/rebornos-schemas/gnome-schema"
license=('GPL3')
depends=('gtk-update-icon-cache')
options=('!strip')
install="schema.install"
source=("${_pkgname}")
sha512sums=('4ecb4ebc3e6487f6b5a2d1d1af5947423bdd8af3d0dbdc54290f96c579910465ca71220105ff3c061f9bf94d887177a236d54f18e5b080202f34ab21fc97a0db')

pkgver() {
    date +%Y%m%d
}

package() {
	mkdir -p ${pkgdir}/usr/share/glib-2.0/schemas
	cp ${_pkgname} ${pkgdir}/usr/share/glib-2.0/schemas
	find ${pkgdir}/usr -type f -exec chmod 644 {} \;
        find ${pkgdir}/usr -type d -exec chmod 755 {} \;
}

